/* CSS Variables */
:root {
    --font-family: "Work Sans", sans-serif;
    --size-xxs: 5px;
    --size-xs: 10px;
    --size-s: 15px;
    --size-m: 22px;
    --size-l: 30px;
    --size-xl: 38px;
    --b-radius: var(--size-xxs);
    --color-bg: #FFFFFF;
    --color-surface: #F0F7F8;
    --color-text: #0D1F17;
    --color-text-description: rgba(13, 31, 23, 0.8);
    --color-text-light: #FFFFFF;
    --color-primary: #23B9D0;
    --color-secondary: #00383B;
    --shadow: 0px 4px 20px rgba(23, 23, 28, 0.1);
    --shadow-1: 0px 45px 45px -20px rgba(23, 23, 28, 0.1);
}

/* Global styles */
.g-9980ae9b { max-width: 1280px; margin: 0 auto; position: relative; }
.g-8259f35c { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-436d0880 { padding: 0; }
.g-a8582e6a { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-a8582e6a:hover { text-decoration: underline; }
.g-f9a2c86b { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-f9a2c86b::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-f9a2c86b span { position: relative; z-index: 2; }
.g-f9a2c86b:hover::before { filter: brightness(80%); }
.g-0caa3861 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-e14737ef { color: var(--color-text); }
.g-e14737ef::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-e14737ef:hover { color: var(--color-text-light); }
.g-e14737ef:hover::before { background-color: var(--color-primary); }
.g-066f7059 { text-decoration: none; }
.g-0e9340d6 { width: 100%; }
.g-04f9bad1 { white-space: nowrap; }
.g-6cbaf4d5 { aspect-ratio: 16/10; }
.g-646fcac3 { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-dc75c66a { height: var(--size-xl); }
.g-6c2828fb { min-height: 130px; resize: vertical; }
.g-98e257ce img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-332adf26 { border-radius: var(--b-radius); }
.g-d538a761 { overflow: hidden; }
.g-e2d7575c { box-shadow: var(--shadow); }
.g-2eef7967 { box-shadow: var(--shadow-1); }
.g-6154097d { color: var(--color-bg); }
.g-dbf20b52 { color: var(--color-surface); }
.g-90369042 { color: var(--color-text); }
.g-a72a6929 { color: var(--color-text-description); }
.g-7528f9cf { color: var(--color-text-light); }
.g-537d5fb1 { color: var(--color-primary); }
.g-6593bb5c { color: var(--color-secondary); }
.g-4014cc32 { background-color: var(--color-bg); }
.g-4b3218f7 { background-color: var(--color-surface); }
.g-8f894b9d { background-color: var(--color-text); }
.g-14b27102 { background-color: var(--color-text-description); }
.g-3054f422 { background-color: var(--color-text-light); }
.g-fbac5071 { background-color: var(--color-primary); }
.g-14f0de23 { background-color: var(--color-secondary); }
.g-ef7d215f { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-77ecf29e { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-360392d7 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-e740bf30 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-27298073 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-2fc454b6 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-fd609321 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-2ca379e5 { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-f681be1e { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-c4d15a45 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-c72b3325 { font-weight: bold; }
.g-00794864 { margin-top: var(--size-xxs); }
.g-3216fde3 { margin-top: var(--size-xs); }
.g-6b156e5e { margin-top: var(--size-s); }
.g-c01e312f { margin-top: var(--size-m); }
.g-968cc2ed { margin-top: var(--size-l); }
.g-d3a08f2f { margin-top: var(--size-xl); }
.g-6f471787 { margin-bottom: var(--size-xxs); }
.g-ba89e422 { margin-bottom: var(--size-xs); }
.g-2f49bef4 { margin-bottom: var(--size-s); }
.g-2fdd17ad { margin-bottom: var(--size-m); }
.g-192f1233 { margin-bottom: var(--size-l); }
.g-e34774b7 { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-0caa3861 { min-height: var(--size-m); }
 }